<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Screens>
	<Screen>
		<Name>Pan</Name>
		<Type>ChannelBased</Type>
		<BayType>Faderbay</BayType>
		<StripType>Input</StripType>
		<PerBayControls>
			<!-- Pan / Balance-->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\Active Pan\Attributes\Text</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Pan</ConditionValue>
					</ConditionValues>
					<Name>Pan</Name>
					<ControlName>PanLR</ControlName>
					<Left>0</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Balance</ConditionValue>
					</ConditionValues>
					<Name>Balance</Name>
					<ControlName>PanLR</ControlName>
					<Left>0</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<!-- Width -->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\PanMode\Attributes\AudioValue</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Blank Width</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>100</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Width</Name>
					<ControlName>Pan Width</ControlName>
					<Left>100</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<!--Assign LR/LCR-->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\PanMode\Attributes\AudioValue</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Assign LR</Name>
					<ControlName>Assign LR</ControlName>
					<Left>300</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Assign LCR</Name>
					<ControlName>Assign LCR</ControlName>
					<Left>300</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<!--Assign C-->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\PanMode\Attributes\AudioValue</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Assign C</Name>
					<ControlName>Assign C</ControlName>
					<Left>400</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Blank Assign C</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>400</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<Control>
				<Name>Blank1</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>200</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank2</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>500</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank3</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>600</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<!--Pan Mode-->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\Active Pan\Attributes\Text</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Pan</ConditionValue>
					</ConditionValues>
					<Name>Pan Mode</Name>
					<ControlName>Pan Mode</ControlName>
					<Left>700</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Balance</ConditionValue>
					</ConditionValues>
					<Name>Pan Mode Blank</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>700</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Insert Config</Name>
					<ControlName>Insert Config</ControlName>
					<Left>0</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Copy Fader Mute</Name>
					<ControlName>Copy Fader</ControlName>
					<Left>0</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Insert Position</Name>
					<ControlName>Insert Position PostFader</ControlName>
					<Left>100</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Copy Group Masters</Name>
					<ControlName>Copy Group Master</ControlName>
					<Left>100</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Insert Trim</Name>
					<ControlName>Insert Trim</ControlName>
					<Left>200</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Insert Trim Blank</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>200</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<Control>
				<Name>Blank4</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>300</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank5</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>400</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Direct Out Gain</Name>
					<ControlName>Direct Out Gain</ControlName>
					<Left>500</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Direct Out Gain Blank</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>500</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Direct Out Position</Name>
					<ControlName>Direct Out Position</ControlName>
					<Left>600</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Direct Out Position Bank</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>600</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Direct Out Select</Name>
					<ControlName>Direct Out Select</ControlName>
					<Left>700</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Direct Out Select Blank</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>700</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
		</PerBayControls>
	</Screen>
	<Screen>
		<Name>OutputPan</Name>
		<Type>ChannelBased</Type>
		<BayType>Controlbay|Faderbay</BayType>
		<StripType>Bus</StripType>
		<PerBayControls>
			<!-- Pan / Balance-->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\Active Pan\Attributes\Text</ConditionAttribute>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Bus\Parameters\Type\Attributes\AudioValue</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Pan</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Pan 0</Name>
					<ControlName>PanLR</ControlName>
					<Left>0</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Balance</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Balance 0</Name>
					<ControlName>Balance</ControlName>
					<Left>0</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Pan</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Pan 1</Name>
					<ControlName>PanLR</ControlName>
					<Left>0</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Balance</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Balance 1</Name>
					<ControlName>Balance</ControlName>
					<Left>0</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Pan</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Blank Pan 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>0</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Balance</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Blank Balance 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>0</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<!-- Width -->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\PanMode\Attributes\AudioValue</ConditionAttribute>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Bus\Parameters\Type\Attributes\AudioValue</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Blank Width 0 0</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>100</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Width 1 0</Name>
					<ControlName>Pan Width</ControlName>
					<Left>100</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Blank Width 0 1</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>100</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Width 1 1</Name>
					<ControlName>Pan Width</ControlName>
					<Left>100</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Blank Width 0 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>100</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Blank Width 1 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>100</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<!--Assign LR/LCR-->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\PanMode\Attributes\AudioValue</ConditionAttribute>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Bus\Parameters\Type\Attributes\AudioValue</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Assign LR 0 0</Name>
					<ControlName>Assign LR</ControlName>
					<Left>300</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Assign LCR 1 0</Name>
					<ControlName>Assign LCR</ControlName>
					<Left>300</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Assign LR 0 1</Name>
					<ControlName>Assign LR</ControlName>
					<Left>300</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Assign LCR 1 1</Name>
					<ControlName>Assign LCR</ControlName>
					<Left>300</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Assign LR Blank 0 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>300</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Assign LCR Blank 1 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>300</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<!--Assign C-->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\PanMode\Attributes\AudioValue</ConditionAttribute>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Bus\Parameters\Type\Attributes\AudioValue</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Assign C 0 0</Name>
					<ControlName>Assign C</ControlName>
					<Left>400</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Blank Assign C 1 0</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>400</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Assign C 0 1</Name>
					<ControlName>Assign C</ControlName>
					<Left>400</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Blank Assign C 1 1</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>400</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Assign C 0 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>400</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Blank Assign C 1 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>400</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<Control>
				<Name>Blank1</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>200</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Output Phase</Name>
				<ControlName>Output Phase</ControlName>
				<Left>500</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Output HPF Frequency</Name>
				<ControlName>Output HPF Frequency</ControlName>
				<Left>600</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<!--Pan Mode-->
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Pan\Parameters\Active Pan\Attributes\Text</ConditionAttribute>
					<ConditionAttribute>Mixer\Channels\%channel%\Functions\Bus\Parameters\Type\Attributes\AudioValue</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Pan</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Pan Mode Pan 0</Name>
					<ControlName>Pan Mode</ControlName>
					<Left>700</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Balance</ConditionValue>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>Pan Mode Blank Balance 0</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>700</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Pan</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Pan Mode Pan 1</Name>
					<ControlName>Pan Mode</ControlName>
					<Left>700</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Balance</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Pan Mode Blank Balance 1</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>700</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Pan</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Pan Mode Pan 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>700</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Balance</ConditionValue>
						<ConditionValue>2</ConditionValue>
					</ConditionValues>
					<Name>Pan Mode Blank Balance 2</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>700</Left>
					<Top>332</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Insert Config</Name>
					<ControlName>Insert Config</ControlName>
					<Left>0</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Copy Bus Fader Mute</Name>
					<ControlName>Copy Fader</ControlName>
					<Left>0</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Bus Insert Position</Name>
					<ControlName>Bus Insert Position</ControlName>
					<Left>100</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Copy Bus Group Masters</Name>
					<ControlName>Copy Group Master</ControlName>
					<Left>100</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Desk\Parameters\CopyPaste\Attributes\State</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
					</ConditionValues>
					<Name>Insert Trim</Name>
					<ControlName>Output Insert Trim</ControlName>
					<Left>200</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>Copy</ConditionValue>
					</ConditionValues>
					<Name>Insert Trim Blank</Name>
					<ControlName>Pan Blank</ControlName>
					<Left>200</Left>
					<Top>446</Top>
					<Width>100</Width>
					<Height>86</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
			<Control>
				<Name>Blank12</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>300</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Bus Out Select</Name>
				<ControlName>Bus Out Select</ControlName>
				<Left>400</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Bus Label</Name>
				<ControlName>Bus Channel Label</ControlName>
				<Left>500</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Output Delay Fine</Name>
				<ControlName>Output Delay Fine</ControlName>
				<Left>600</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Output Delay</Name>
				<ControlName>Output Delay</ControlName>
				<Left>700</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
		</PerBayControls>
	</Screen>
	<Screen>
		<Name>MasterPan</Name>
		<Type>ChannelBased</Type>
		<BayType>Controlbay|Faderbay</BayType>
		<StripType>Master</StripType>
		<PerBayControls>
			<Control>
				<Name>Blank1</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>0</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank2</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>100</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank3</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>200</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank4</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>300</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank5</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>400</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Output Phase</Name>
				<ControlName>Output Phase</ControlName>
				<Left>500</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Output HPF Frequency</Name>
				<ControlName>Output HPF Frequency</ControlName>
				<Left>600</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank8</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>700</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Insert Config</Name>
				<ControlName>Insert Config</ControlName>
				<Left>0</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Insert Position</Name>
				<ControlName>Bus Insert Position</ControlName>
				<Left>100</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Insert Trim</Name>
				<ControlName>Output Insert Trim</ControlName>
				<Left>200</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank12</Name>
				<ControlName>Pan Blank</ControlName>
				<Left>300</Left>
				<Top>332</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Bus Out Select</Name>
				<ControlName>Bus Out Select</ControlName>
				<Left>400</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Bus Label</Name>
				<ControlName>Bus Channel Label</ControlName>
				<Left>500</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Output Delay Fine</Name>
				<ControlName>Output Delay Fine</ControlName>
				<Left>600</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Output Delay</Name>
				<ControlName>Output Delay</ControlName>
				<Left>700</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
		</PerBayControls>
	</Screen>
</Screens>